1. Download our Official Android App: Forums for Android!

Support Flash 10.1

Discussion in 'Android Devices' started by peterbrown77, Feb 16, 2011.

  1. peterbrown77

    peterbrown77 Newbie
    Thread Starter
    Rank:
    None
    Points:
    16
    Posts:
    20
    Joined:
    Nov 27, 2010

    Nov 27, 2010
    20
    3
    16
    I have an LG Optimus V (similar to the S) running 2.2. When I look in the Market, I don't see Flash 10.1 as an available download. Is there a reason for this?
     

    Advertisement

  2. Medion

    Medion Android Expert
    Rank:
    None
    Points:
    233
    Posts:
    1,851
    Joined:
    Aug 14, 2010

    Aug 14, 2010
    1,851
    957
    233
    Male
    Auburn, WA
    Your CPU is based on ARM v6 (ARM 11). Flash 10.1 requires the ARM v7 instruction set (Cortex A8, Cortex A9, Scorpion). Your phone does not have the capability to run Flash 10.1.
     
    peterbrown77 likes this.
  3. Socrats

    Socrats Member
    Rank:
    None
    Points:
    36
    Posts:
    98
    Joined:
    Feb 11, 2011

    Feb 11, 2011
    98
    5
    36
    Wait so just because his phone doesn't have the right ARM, It can't see the flash package in the market?
     
  4. Medion

    Medion Android Expert
    Rank:
    None
    Points:
    233
    Posts:
    1,851
    Joined:
    Aug 14, 2010

    Aug 14, 2010
    1,851
    957
    233
    Male
    Auburn, WA
    The Market, for the most part, does a good job of reporting your system info and sorting apps by compatibility. You can see which ARM revision you are using under the "about phone" section. The Market sees this as well.
     
Tags:

Share This Page

Loading...